/*
#footer {
	padding-left: 0px;
	padding-right: 0px;
}
*/

.footer {
	padding-left: 0px;
	padding-right: 0px;
}

#footerDesktop {
	background-color: #3B6589;
	padding: 2% 2% 1% 2%;
	text-align: center;
}

#footerDesktop a {
	color: white;
	font-size: 20px;
	padding-bottom: 14px;
	padding-left: 16px;
	padding-right: 16px;
	padding-top: 14px;
}

#footerDesktop a:hover {
	color: #F3BA42;
}

#footerDesktop a:hover:not(.active) {
	text-decoration: none;
}

#footerLinks1, #footerLinks2, #footerLinks3 {
	margin-bottom: 2%;
}

.active {
	text-decoration: underline;
}

#facebook {
	height: 40px;
	width: 40px;
}

#facebook:hover {
	filter: grayscale(100%);
}

.masthead {
	color: white;
}

.masthead p {
	margin-bottom: 0px;
}

#footerMobile {
	display: none;
}

@media screen and (max-width: 1000px) {

	#footerDesktop, #yellowBanner {
		display: none;
	}

	#footerMobile {
		background-color: #F3BA42;
		display: block;
		padding-bottom: 1%;
		padding-top: 1%;
		text-align: center;
	}

	.masthead {
		display: block;
	}
}